2012年1月 8日

[vine-users:081624]self-build-vlc 1.1.9-4vl5 失敗


村上 @PARALLEL ACT %TomOne です。

Vine 5.2 です。self-build-vlc が新しくなって 1.1.9-4vl5 になったのでアッ
プデートしようとしましたが、build 失敗します。

/var/tmp/self-build-vlc.log の最後を見ると、

------------------------------------------------------
checking for AVCODEC... no
configure: error: Could not find libavcodec or libavutil. Use --disable-avcodec
to ignore this error.
エラー: /var/tmp/rpm-tmp.56651 の不正な終了ステータス (%build)


RPM ビルドエラー:
/var/tmp/rpm-tmp.56651 の不正な終了ステータス (%build)
------------------------------------------------------

となっています。

Synaptic で libav で検索しましたが、libavc1394, libavc1394-devel,
pwlib, pwlib-avc が出てくるのみでした。

前 2つはインストールしてあります。


それにしても、途中の build が失敗しても新しいバージョンになってしまう
のはなんか気持ち悪いです。

--
┏━━━━━━━━━━━━━━━━━━━━━━━┓
┃ 村上 智一 ( TomOne ) PARALLEL ACT ┠┐
┃ URI: http://p-act.sakura.ne.jp/ ┃│
┃ E-Mail: tomone(at)p-act.sakura.ne.jp (main) ┃│
┃ E-Mail: mrkmtmkz(at)kch.biglobe.ne.jp (sub) ┃│
┗┯━━━━━━━━━━━━━━━━━━━━━━┛│
└───────────────────────┘
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2012年1月 8日 06:45
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108090
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。